Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: David Miller <[email-masked]>
Date: Tue, 13 Apr 2010 18:47:24 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 Apr 2010 11:45:56 +1000

> Hi all,
> 
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/pcmcia/smc91c92_cs.c between commit
> a6d37024de02e7cb2b2333e438e71355a9c32a0a ("smc91c92_cs: define
> multicast_table as unsigned char") from Linus' tree and commit
> 22bedad3ce112d5ca1eaf043d4990fa2ed698c87 ("net: convert multicast list to
> list_head") from the net tree.
> 
> I fixed it up (see below) and can carry the fix for a while.

Thanks a lot Stephen, I'll merge net-2.6 into net-next-2.6 to
fix this up for you.